
	/* --[[ Main Container ]]-- */
	#imouter0 {
		border-style:solid; 
		border-color:#e5af30; 
		border-width:0px; 
		padding:0px; 
		margin: 0px 0px 0px 0px;
	}

	/* --[[ Main Items ]]-- */
	
	#imenus0 {
		margin: 0px 0px 0px 0px;
		margin-top:5px;
	}	
	
	#imenus0 li {
	padding: 0px;
	float:left;
	}
	
	/* --[[ Main Items ]]-- */
	#imenus0 li a {
		color:#333;
		font-size:15px;
		font-weight:500;
		margin:0px 0px 0px 0px;
		font-family: "gill-sans-light", Helvetica, Arial, sans-serif;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	.imrcmain0.imgl #imouter0 #imenus0 .margin_right
	{
		padding-right: 28px;	
	}

	/* [hover] - These settings must be duplicated for IE compatibility.*/
	#imenus0 li:hover>a {text-decoration:none; }
	#imenus0 li a.ihover, .imde imenus0 a:hover {text-decoration:none; }
	
	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {
		background-image:url(); 
		width:7px; 
		height:5px; 
		left:0px; 
		top:5px; 
		background-repeat:no-repeat;
		background-position:top left;
	}
		
	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {
	background-color:#f0eeee;
	border-style:solid;
	border-color: #9a9999;
	border-width:1px;
	margin:0px;
	margin-top:14px;
	margin-left:-10px;
	width:180px;
	text-align:left;
	padding:10px;
	padding-top:0px;
	border-top:0px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	background-image: url(../img/imenus0_ul_bg.jpg);
	background-repeat: repeat-x;
	}

	#imenus0 ul li a
	{
		padding:0px;
		margin:0px;
		padding-left:11px;
		background-image: url(../img/white-arrow.png);
		background-position: left center;
		padding-bottom: 1px;
		padding-top: 1px;
		text-transform:capitalize;
		color:#333;
		font-size:16px;
	}
	
	#imenus0 li ul li { 
		margin-left:0px;
		border:0px;
	}
	
	/* --[[ Sub Items ]]-- */
	#imenus0 ul a {
		color:#333;
		text-align:left; 
		font-size:13px; 
		font-weight:normal; 
		text-decoration:none; 
		padding-left:20px; 
		margin-left:5px; 
		background-image:url(../img/sprites.png); 
		background-position:0 -113px; 
		background-repeat:no-repeat;
	}
	


	
	/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
	@media only screen and (max-width : 1024px) {

	}
	

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {

		
	#imenus0 li a {
		font-size:13px;
		letter-spacing: 0px;
	}

	.imrcmain0.imgl #imouter0 #imenus0 .margin_right
	{
	padding-right: 17px;	
	}
	
}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {



}
	
	
	